<template lang="pug">
.link-back
  nuxt-link(:to="path")
    font-awesome-icon.el-icon--left(icon="chevron-left")
    | {{ name }}
</template>

<script>
export default {
  name: 'LinkBack',
  props: {
    name: {
      type: String,
      required: true
    },
    path: {
      type: String,
      required: true
    }
  }
};
</script>
